Subject: Simple question about "guage" thickness

From: [email-masked] (Iain Woolf)
Date: Mon, 20 Dec 1993 15:49:15 GMT

Could someone please tell me how thick the various "guages" for sheet
metal are?

I will be ordering some alumin(i)um or steel sheet in the near future
to make up some brackets for bits on my car. The variou thicknesses on
offer are 10, 14, 16, 18 and 20 guage. What is the equivalent
thickness in millimetres?

Thanks in advance,

      Iain.
-- 
 ------------------------------------------------------------------------
 Iain Woolf, BNR, Maidenhead UK | My opinions are my opinions    /~\__
 (0628) 794537     esn 590-4537 | [email-masked]    ^^             O -- O
 ------------------------------------------------------------------------